/* ************************ */
/* Initilizing Custom Fonts */
/* ************************ */
@font-face {
    font-family: "OpenSans Regular";
    src: url(./fonts/open-sans/OpenSans-Regular.ttf)
}
/* ************************ */
/* [end] Initilizing Custom Fonts */
/* ************************ */




/* **************************************** */
/* fix video display on main column archive */
/* **************************************** */
.entry-content .fluid-width-video-wrapper{
	height:400px !important;
	padding-top:inherit !important
}
/* **************************************** */
/* [end] fix video display on main column archive */
/* **************************************** */



/* *************** */
/* counter wrapper */
/* *************** */
.visits-counter{
	display:block; 
	background:#121212; 
	font-size:11px;
	color:#ffffff; 
	padding:5px 5px; 
	width:50px; 
	text-align:center; 
	margin:30px 0 30px
}
/* *************** */
/* [end] counter wrapper */
/* *************** */




/* ************* */
/* header tweaks */
/* ************* */
#top-bar{
	padding:0
}
#logo,
#logo h1{
	position:static !important;
	margin-bottom:auto !important;
}
#logo h1,
#logo p{
	text-align:center
}
#logo{
	bottom:auto;
	margin-top:10px;
}
#logo h1{
	font-size:24px !important;
	color:#404d77;
	text-transform:uppercase;
	font-family: "OpenSans Regular", Arial !important;
}
#primary-main-menu li{
	padding-bottom:0;
}
#primary-main-menu li a{
	border:none;
	text-transform:none;
	color:#404d77;
}

@media screen and (min-width: 780px) {
}
@media screen and (min-width: 980px) {
#header{
	width:100% !important;
	height:auto;
}
#logo{
	background-image:url(http://bcv.businesscommunicationnetwork.com/files/2019/03/business-communication-videos.jpg);
	background-image:url(../custom/images/business-communication-videos-header.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	height:200px;
	padding-top:110px;
	box-sizing:border-box;
	margin: 0 auto !important;
}
#logo h1{
	color:#121212
}
#logo p{
	color:#121212;
	width:640px;
	margin:auto
}
/* fix for menu centering and auto width */
#menu-wrapper{
	text-align:center
}
#primary-main-menu{
	display:inline-block !important;
	position:static !important;
	margin:10px 0
}
/* end */
#primary-main-menu > li.current-menu-item, #primary-main-menu > li.current-menu-ancestor, #primary-main-menu > li.current_page_parent{
	padding-bottom:0 !important
}
}
/* ************* */
/* [end] header tweaks */
/* ************* */








/* *********************** */
/* tweaks for single pages */
/* *********************** */
body.single .page-title{
	padding:20px 0
}
body.single .page-title h1{
	padding:0;
	margin-bottom:20px;
	font-size:24px;
}
body.single .page-title .mnky-breadcrumbs,
body.single .page-title .mnky-breadcrumbs a{
	color:#121212
}
body.single .page-title .mnky-breadcrumbs{
	padding:0;
	margin:0;
	float:left;
	background:none;
}
/* *********************** */
/* [end] tweaks for sinfle pages */
/* *********************** */








/* ************** */
/* learn more div */
/* ************** */
#open-cust-read-more{
	cursor:pointer
}
.cust-learn-more{
	border:0px solid red;
	width:940px;
	max-width:100%;
	margin:auto;
	text-align:center;
	color:#121212;
	padding:20px;
	background:#7da7d9;
	background:#cdd6e8;
	margin-bottom:20px;
	box-sizing:border-box;
	display: none;
}
.cust-learn-more-close{
	text-align:right;
	margin-top:-20px;
	margin-right:-16px;
	color:#ffffff;
	cursor:pointer
}
/* ************** */
/* learn more div */
/* ************** */

















